
/* Class = "NSMenuItem"; title = "Replace existing files"; ObjectID = "0Te-J4-hw7"; */
"0Te-J4-hw7.title" = "既存のファイルを置き換える";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "6GX-ke-gyh"; */
"6GX-ke-gyh.title" = "リセット";

/* Class = "NSTextFieldCell"; title = "Credit:"; ObjectID = "7JZ-GJ-0OU"; */
"7JZ-GJ-0OU.title" = "クレジット：";

/* Class = "NSTextFieldCell"; title = "0 selected movie"; ObjectID = "Akn-pw-YV2"; */
"Akn-pw-YV2.title" = "選択した映画は0";

/* Class = "NSMenuItem"; title = "No error handling"; ObjectID = "B5M-zk-qqT"; */
"B5M-zk-qqT.title" = "エラー処理なし";

/* Class = "NSButtonCell"; title = "Edit More Metadata"; ObjectID = "CWW-rp-hbQ"; */
"CWW-rp-hbQ.title" = "より多くのメタデータを編集する";

/* Class = "NSTextFieldCell"; title = "X Value:"; ObjectID = "D3Z-XW-PNE"; */
"D3Z-XW-PNE.title" = "X値：";

/* Class = "NSMenuItem"; title = "Every X Frames"; ObjectID = "DbO-Pu-iie"; */
"DbO-Pu-iie.title" = "すべてのXフレーム";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "Ewx-Qk-sqc"; */
"Ewx-Qk-sqc.title" = "選択";

/* Class = "NSMenuItem"; title = "HEIC"; ObjectID = "FWA-UL-pHc"; */
"FWA-UL-pHc.title" = "HEIC";

/* Class = "NSTextFieldCell"; title = "Export:"; ObjectID = "LTH-aG-CoJ"; */
"LTH-aG-CoJ.title" = "書き出す︰";

/* Class = "NSButtonCell"; title = "Includes End Frame"; ObjectID = "Lw7-AL-5T5"; */
"Lw7-AL-5T5.title" = "エンドフレームを含む";

/* Class = "NSTextFieldCell"; title = "0 generated frame"; ObjectID = "OfB-vu-4Vn"; */
"OfB-vu-4Vn.title" = "生成フレームは0";

/* Class = "NSTextFieldCell"; title = "Max size:"; ObjectID = "RP8-T1-Gwg"; */
"RP8-T1-Gwg.title" = "最大サイズ：";

/* Class = "NSTextFieldCell"; title = "Override:"; ObjectID = "Tyd-XH-x2t"; */
"Tyd-XH-x2t.title" = "オーバーライド：";

/* Class = "NSButtonCell"; title = "Includes Start Frame"; ObjectID = "UAu-EY-xkD"; */
"UAu-EY-xkD.title" = "開始フレームを含む";

/* Class = "NSTextFieldCell"; placeholderString = "Headline"; ObjectID = "V9R-Yj-DVD"; */
"V9R-Yj-DVD.placeholderString" = "見出し";

/* Class = "NSMenuItem"; title = "Extract All Frames"; ObjectID = "ZjZ-fc-BSX"; */
"ZjZ-fc-BSX.title" = "すべてのフレームを抽出する";

/* Class = "NSMenuItem"; title = "Use alternative name"; ObjectID = "Zvh-qi-02E"; */
"Zvh-qi-02E.title" = "代替名を使用する";

/* Class = "NSTextFieldCell"; title = "Add Batch Tasks"; ObjectID = "aF1-KI-w4U"; */
"aF1-KI-w4U.title" = "バッチタスクを追加する";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "aHk-BJ-kAj"; */
"aHk-BJ-kAj.title" = "PNG";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "aQe-jk-VNl"; */
"aQe-jk-VNl.title" = "フォーマット︰";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "bDI-l4-SnP"; */
"bDI-l4-SnP.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "bDI-l4-SnP"; */
"bDI-l4-SnP.title" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "Destination folder"; ObjectID = "byE-0j-DXD"; */
"byE-0j-DXD.placeholderString" = "移動先フォルダ";

/* Class = "NSTextFieldCell"; title = "Errors:"; ObjectID = "cLP-tM-a6x"; */
"cLP-tM-a6x.title" = "エラー：";

/* Class = "NSTextFieldCell"; placeholderString = "10"; ObjectID = "cnQ-2u-kcP"; */
"cnQ-2u-kcP.placeholderString" = "10";

/* Class = "NSTextFieldCell"; title = "1000"; ObjectID = "cnQ-2u-kcP"; */
"cnQ-2u-kcP.title" = "1000";

/* Class = "NSTextFieldCell"; title = "Starting:"; ObjectID = "cv0-eZ-puZ"; */
"cv0-eZ-puZ.title" = "起動：";

/* Class = "NSMenuItem"; title = "Extract X Frames"; ObjectID = "dSk-y7-mZ5"; */
"dSk-y7-mZ5.title" = "Xフレームを抽出する";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "e4E-OO-wRM"; */
"e4E-OO-wRM.title" = "TIFF";

/* Class = "NSMenuItem"; title = "Every X Milliseconds"; ObjectID = "eVN-uc-OUf"; */
"eVN-uc-OUf.title" = "Xミリ秒ごと";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "k6E-a2-jZi"; */
"k6E-a2-jZi.title" = "モード：";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "pbn-9Q-0nf"; */
"pbn-9Q-0nf.title" = "JPEG";

/* Class = "NSTextFieldCell"; placeholderString = "Credit"; ObjectID = "rhM-mE-0Qj"; */
"rhM-mE-0Qj.placeholderString" = "クレジット";

/* Class = "NSTextFieldCell"; title = "Ending:"; ObjectID = "tc5-xU-qGG"; */
"tc5-xU-qGG.title" = "エンディング：";

/* Class = "NSTextFieldCell"; title = "Headline:"; ObjectID = "uC7-ys-wTi"; */
"uC7-ys-wTi.title" = "見出し：";

/* Class = "NSTextFieldCell"; title = "No Selected Movie"; ObjectID = "v4M-Dl-XIe"; */
"v4M-Dl-XIe.title" = "選択した映画がありません";

/* Class = "NSMenuItem"; title = "Generate log file"; ObjectID = "vGg-ab-PO3"; */
"vGg-ab-PO3.title" = "ログファイルを生成する";
